package jwsunleashed.trading.ejb;

import java.rmi.*;
import javax.ejb.*;

public interface TraderHome extends EJBHome
{
    public Trader create() throws RemoteException, CreateException;

    public Trader findByPrimaryKey(Integer traderID)
        throws RemoteException, FinderException;
    
    public Trader findByUserID(String userID)
        throws RemoteException, FinderException;
}
